# Example with mandatory variables not filled in

```yaml
---
var1:
  - example
var2:
  - example
var3:
  - example
```
# Example with all variables modifiable

```yaml
---
var1:
  - example
var2:
  - example
var3:
  - example
var4:
  - value
var5:
  - value
var6:
  - value
var7:
  - value
var8:
  - value
```
